Bug 249669 - HWCERT: unknown SiiRUS Compact UP XXIV [Goto Cert]
HWCERT: unknown SiiRUS Compact UP XXIV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 07:06 EDT by Paresh Haria
Modified: 2013-05-30 15:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 05:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 50 Lipika Pal 2007-08-17 04:41:34 EDT
Product specifications are as follows:

CPU: Intel Core 2 Duo (E6300-E6700) 2.66GHz, 2MB L2 Cache, 800/1066MHz
FSB, Intel VT Supported.
Intel Pentium 4 3.8GHz, 2MB L2 Cache, 533MHz/800MHz FSB, HT Enabled
Intel Pentium D (805-840) 3.2GHz, (920-960) 3.6GHz, 2MB L2 Cache, 533MHz/800MHz
FSB, Intel VT Supported.
Intel Celeron D  (310-356) 3.330GHz, 512KB L2 Cache, 533MHz FSB.
MEMORY: 2GB DDR2
STORAGE: Seagate ST3160211AS 160GB SATA HDD
NETWORK: 2 x Broadcom Corporation 5721 PCI Express Gigabit Ethernet 10/100/1000
Controller
FLOPPY: Standard 3.5" 1.44MB Floppy Drive
CDROM: LITE-ON IT CORP. SHD-16P1S 16X/52X ATAPI DVD/CD-ROM
USB: 4 ports
MOTHERBORAD: Intel 3000 Chipset based  AsusTek P5M2-M Server board 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.